# Uses of Class
org.apache.sling.repoinit.parser.operations.RegisterNamespace

Packages that use RegisterNamespace
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of RegisterNamespace in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type RegisterNamespace
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitRegisterNamespace(RegisterNamespace rn)`